.wrapper {
    display: flex;
    flex-direction: column;
    margin: 50px auto;
}
.header {
    background-color: coral; 
    border: 2px solid black;
    font-size: 40px;
    height: 60px;
}

.nav {
    background-color: #4d4e4f;
    text-align: center;
    width: 960px;
    margin: auto;
    border: 2px solid black;
}

.footer {
    background-color: coral; 
    border: 2px solid #2c3140;
    font-size: 35px;
    height: 60px;
}

.div{
    margin-bottom: 10px;
    padding: 15px;
}

table {
    width: 300px;
    border: 2px solid black;
    background: silver;
    margin: auto;
}

td,th {
    padding: 3px;
    text-align: center;
}

th{
    border-bottom: 3px solid black;
}

.ls {
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
}

.a {
    background-color: antiquewhite;
}

.b {
    background-color:darkmagenta;
}

a{
    color:red;
}

.logo {
    float:left;
    padding-right: 80px;
}

.q{
    padding: 15px;
    margin-bottom: 10px;
    padding-left: 650px;
}

 .sideleft {
    background-color: #1e4687;
    height: 100px;
    border: 2px solid black;
    text-align: center;
    width: 100%;
    margin: auto;
}

.clear {
    clear: both;
}

@media screen and (max-width: 680px)
{
   .nav {
        display:flex;
        flex-flow: wrap;
        justify-content: space-around;
        flex-wrap: wrap;
        width: auto;
    }
    .q {
        padding: 0px;
        margin-bottom: 0px;
        padding-left: 0px;
    }
    .sideleft {
        height: 110px;
        text-align:left;
    }
    .logo {
        padding-right: 0;
    }
    .div {
        margin-bottom: 10px;
        padding: 0px;
    }
    table {
        margin: 0;
    }
    .form {
        order: 1;
    }
    .table {
        order: 2;
    }
}
